トップ > セキュリティ > 忘れられたWii対応?

« タイ”風”カレー | トップ | 打ち合わせ »

2007年7月27日

忘れられたWii対応?

Flashパッチのバージョン番号に混乱(ITmedia エンタープライズ)

Flashに脆弱性が見つかったというニュースを知って、ふうんと思っていたのですが、想像以上に大変なことになっていたようです。ニンテンドーのゲーム機wiiに入っているFlashでは、問題が解決していないとのこと。

いろいろな機械に入っているということは、それだけ普及しているということですが、想像を超える問題を引き起こすこともあります。今のところ、悪意でwiiを狙ったウィルスのようなものはないとのことですが、今後はわかりません。

ユーザーとしては、これまで以上に、ソフトのアップデートには気をつけた方がよさそうです。

★関連:Windows、Mac、そしてWiiにも影響を与えるFlashの脆弱性 - 米Symantec(マイコミジャーナル)

【スポンサーリンク】

投稿者 shannon : 2007年7月27日 12:55 | カテゴリー:セキュリティ

トラックバック

このエントリーのトラックバックURL:
http://www.nakanohito.com/mt/mt-tb.cgi/1843

コメント

コメントしてください




保存しますか?

(書式を変更するような一部のHTMLタグを使うことができます)